{
  "description": "Biopython is a set of freely available Python tools for computational\nmolecular biology. Biopython makes it easy to use Python for bionformatics\nwith high-quality, reusable modules and classes.\n", 
  "dev_url": "https://github.com/biopython/biopython", 
  "doc_url": "http://biopython.org/wiki/Documentation", 
  "home": "http://biopython.org/", 
  "license": "BSD-like", 
  "license_family": "BSD", 
  "summary": "Freely available tools for biological computation"
}